
<meta>
	<info type="script" name="JStreamer" author="JDev(CodyJ)" description="JDev Streamer V2 (8 was 0.8)" version="2" />
	<file src="gta3.JSD" />
 
	<script src="Loaders/JSDLoader.lua" type="client" />
	<script src="Loaders/JSPLoader.lua" type="server" />
 
	<script src="Settings/CWaterData.lua" type="client" />
 
 
	<file src="Content/textures/ak01.txd" type="client" />
 
 
	<file src="Content/models/ak31.dff" type="client" />
	<file src="Content/models/ak02.dff" type="client" />
	<file src="Content/models/ak15.dff" type="client" />
	<file src="Content/models/ak27.dff" type="client" />
	<file src="Content/models/ak07.dff" type="client" />
	<file src="Content/models/ak33.dff" type="client" />
	<file src="Content/models/ak17.dff" type="client" />
	<file src="Content/models/ak19.dff" type="client" />
	<file src="Content/models/ak30.dff" type="client" />
	<file src="Content/models/ak05.dff" type="client" />
	<file src="Content/models/ak13.dff" type="client" />
	<file src="Content/models/ak26.dff" type="client" />
	<file src="Content/models/ak18.dff" type="client" />
	<file src="Content/models/ak14.dff" type="client" />
	<file src="Content/models/ak20.dff" type="client" />
	<file src="Content/models/ak23.dff" type="client" />
	<file src="Content/models/ak28.dff" type="client" />
	<file src="Content/models/ak25.dff" type="client" />
	<file src="Content/models/ak04.dff" type="client" />
	<file src="Content/models/ak10.dff" type="client" />
	<file src="Content/models/ak16.dff" type="client" />
	<file src="Content/models/ak06.dff" type="client" />
	<file src="Content/models/ak21.dff" type="client" />
	<file src="Content/models/ak34.dff" type="client" />
	<file src="Content/models/ak01.dff" type="client" />
	<file src="Content/models/ak22.dff" type="client" />
	<file src="Content/models/ak32.dff" type="client" />
	<file src="Content/models/ak03.dff" type="client" />
	<file src="Content/models/ak29.dff" type="client" />
	<file src="Content/models/ak09.dff" type="client" />
	<file src="Content/models/ak24.dff" type="client" />
	<file src="Content/models/ak11.dff" type="client" />
	<file src="Content/models/ak12.dff" type="client" />
	<file src="Content/models/ak08.dff" type="client" />
 
 
	<file src="Content/coll/ak31.col" type="client" />
	<file src="Content/coll/ak02.col" type="client" />
	<file src="Content/coll/ak15.col" type="client" />
	<file src="Content/coll/ak27.col" type="client" />
	<file src="Content/coll/ak07.col" type="client" />
	<file src="Content/coll/ak33.col" type="client" />
	<file src="Content/coll/ak17.col" type="client" />
	<file src="Content/coll/ak19.col" type="client" />
	<file src="Content/coll/ak30.col" type="client" />
	<file src="Content/coll/ak05.col" type="client" />
	<file src="Content/coll/ak13.col" type="client" />
	<file src="Content/coll/ak26.col" type="client" />
	<file src="Content/coll/ak18.col" type="client" />
	<file src="Content/coll/ak14.col" type="client" />
	<file src="Content/coll/ak20.col" type="client" />
	<file src="Content/coll/ak23.col" type="client" />
	<file src="Content/coll/ak28.col" type="client" />
	<file src="Content/coll/ak25.col" type="client" />
	<file src="Content/coll/ak04.col" type="client" />
	<file src="Content/coll/ak10.col" type="client" />
	<file src="Content/coll/ak16.col" type="client" />
	<file src="Content/coll/ak06.col" type="client" />
	<file src="Content/coll/ak21.col" type="client" />
	<file src="Content/coll/ak34.col" type="client" />
	<file src="Content/coll/ak01.col" type="client" />
	<file src="Content/coll/ak22.col" type="client" />
	<file src="Content/coll/ak32.col" type="client" />
	<file src="Content/coll/ak03.col" type="client" />
	<file src="Content/coll/ak29.col" type="client" />
	<file src="Content/coll/ak09.col" type="client" />
	<file src="Content/coll/ak24.col" type="client" />
	<file src="Content/coll/ak11.col" type="client" />
	<file src="Content/coll/ak12.col" type="client" />
	<file src="Content/coll/ak08.col" type="client" />
</meta>